﻿.white {
  color: #cacaca; }

.lightwhite {
  color: #fff; }

.darkwhite {
  color: #DDE2E7; }

.gray1 {
  color: #333; }

.gray2 {
  color: #747474; }

.gray3 {
  color: #666; }

.gray4 {
  color: #cdcdcd; }

.grey1 {
  color: #eaeaea; }

.grey2 {
  color: #999; }

.grey3 {
  color: #ccc; }

.black {
  color: #000; }

.black2 {
  color: #000; }

.red {
  color: #D51A19; }

.red2 {
  color: #F73A3E; }

.f12 {
  font-size: 12px; }

.f14, .hotel footer .container .content .item {
  font-size: 14px; }

.f15 {
  font-size: 15px; }

.f18, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .concept .en, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .table .en, .hotel .choice .opus .container .case .content .item .details_box {
  font-size: 18px; }

.f20 {
  font-size: 20px; }

.f22, .hotel .kind .discribe, .hotel .design .content .details_box, .hotel .choice .opus .container .case .content .order, .hotel .excellent .container .discribe {
  font-size: 22px; }

.f23 {
  font-size: 32px; }

.f24, .hotel .kind .container .item .mold, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .content .project, .hotel .excellent .container .content .case_show .pro .details_box, .hotel .onestop .container .content .project .num, .hotel .onestop .container .content .project .details_box, .hotel footer .container .tab .nav {
  font-size: 24px; }

.f25 {
  font-size: 25px; }

.f26, .hotel .banner .order, .hotel .kind .order, .hotel .design .content .order, .hotel .choice .sowing .order, .hotel .choice .opus .order, .hotel .excellent .container:last-child .consult, .hotel .onestop .order {
  font-size: 26px; }

.f28 {
  font-size: 28px; }

.f30, .hotel .design .content .address, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .concept .design_concept, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .table .design_concept, .hotel .choice .opus .container .case .discribe, .hotel .excellent .container .content .case .concept, .hotel .onestop .discribe {
  font-size: 30px; }

.f32, .hotel .choice .opus .table .tab .concept {
  font-size: 32px; }

.f36, .hotel .kind .subtitle, .hotel .choice .sowing .title, .hotel .choice .sowing .rolling .choice_banner .swiper-slide .content .subtitle, .hotel .choice .opus .container .case .content .item .title, .hotel .choice .opus .table .tab .year, .hotel .excellent .container .title, .hotel .excellent .container .content .case_show .pro .subtitle {
  font-size: 36px; }

.f37 {
  font-size: 37px; }

.f46 {
  font-size: 46px; }

.f48, .hotel .design .content .title, .hotel .onestop .title {
  font-size: 48px; }

.f60 {
  font-size: 60px; }

.bg1 {
  background-color: #EBEEF3;
}

.bg2 {
  background-color: #fff;
}

.jx-block, .hotel .choice .sowing .rolling .choice_banner .swiper-slide img, .hotel .excellent .container .content .case_show .box {
  display: block; }

.jx-inline {
  display: inline; }

.jx-middle {
  vertical-align: middle; }

.jx-inlineB {
  display: inline-block; }

.jx-none {
  display: none; }

.jx-center {
  text-align: center; }

.jx-auto, .hotel .kind .container, .hotel .kind .order, .hotel .design .content .order, .hotel .choice .sowing .rolling, .hotel .choice .sowing .rolling .choice_banner, .hotel .choice .sowing .order, .hotel .choice .opus .table, .hotel .choice .opus .order, .hotel .excellent .container .content, .hotel .excellent .container:last-child .consult, .hotel .onestop .container, .hotel .onestop .order, .hotel footer .container {
  margin: 0 auto; }

.jx-hidden, .hotel, .hotel .banner, .hotel .kind, .hotel .design, .hotel .choice, .hotel .choice .opus, .hotel .form-container, .hotel .excellent, .hotel .excellent .container, .hotel .excellent .container .content .case_show .pro, .hotel .onestop, .hotel footer {
  overflow: hidden; }

.jx-visible {
  overflow: visible; }

.jx-repeat {
  background: no-repeat; }

.jx-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

body {
  background: #fff !important; }

.hotel {
  width: 100%;
  height: auto; }
.hotel .banner {
  width: 100%;
  height: auto;
  position: relative; }
.hotel .banner .ban-bj1 {
  width: 100%;
  height: 266px;
  background: url("../../img/jiudian1/banner1.jpg") no-repeat 50% 50%; }
.hotel .banner .ban-bj2 {
  width: 100%;
  height: 267px;
  background: url("../../img/jiudian1/banner2.jpg") no-repeat 50% 50%; }
.hotel .banner .ban-bj3 {
  width: 100%;
  height: 268px;
  background: url("../../img/jiudian1/banner3.jpg") no-repeat 50% 50%; }
.hotel .banner .order {
  position: absolute;
  bottom: 71px;
  left: 50%;
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-left: -130.5px; }
.hotel .kind {
  width: 100%;
  height: auto;
  position: relative; }
.hotel .kind .subtitle {
  line-height: 34px;
  color: #333;
  text-align: center;
  padding: 100px 0 39px 0; }
.hotel .kind .discribe {
  line-height: 1;
  color: #333;
  padding-bottom: 50px;
  text-align: center; }
.hotel .kind .container {
  width: 880px;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
.hotel .kind .container .item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
  padding-bottom: 79px;
  margin-left: 80px; }
.hotel .kind .container .item .icon {
  width: 160px;
  height: 160px; }
.hotel .kind .container .item .icon_active {
  opacity: 0; }
.hotel .kind .container .item .mold {
  color: #666;
  line-height: 1;
  padding-top: 20px; }
.hotel .kind .container .item .mold_active {
  color: #333 !important; }
.hotel .kind .container .item em {
  width: 160px;
  height: 160px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0; }
.hotel .kind .container .item .em_active {
  opacity: 1; }
.hotel .kind .container .item:first-child {
  padding-left: 0;
  margin-left: 0; }
.hotel .kind .container .item:first-child em {
  background: url("../../img/jiudian1/icon_highlight1.png") no-repeat; }
.hotel .kind .container .item:nth-child(2) em {
  background: url("../../img/jiudian1/icon_highlight2.png") no-repeat; }
.hotel .kind .container .item:nth-child(3) em {
  background: url("../../img/jiudian1/icon_highlight3.png") no-repeat; }
.hotel .kind .container .item:nth-child(4) em {
  background: url("../../img/jiudian1/icon_highlight4.png") no-repeat; }
.hotel .kind .container .item:nth-child(5) {
  padding: 0;
  margin-left: 0; }
.hotel .kind .container .item:nth-child(5) em {
  background: url("../../img/jiudian1/icon_highlight5.png") no-repeat; }
.hotel .kind .container .item:nth-child(6) em {
  background: url("../../img/jiudian1/icon_highlight6.png") no-repeat; }
.hotel .kind .container .item:nth-child(7) em {
  background: url("../../img/jiudian1/icon_highlight7.png") no-repeat; }
.hotel .kind .container .item:last-child {
  padding-left: 0; }
.hotel .kind .container .item:last-child em {
  background: url("../../img/jiudian1/icon_highlight8.png") no-repeat; }
.hotel .kind .order {
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin: 10px auto 90px auto; }
.hotel .design {
  width: 100%;
  height: auto; }
.hotel .design .top_bj {
  width: 100%;
  height: 216px;
  background: url("../../img/jiudian1/rolling1.jpg") no-repeat 50% 50%; }
.hotel .design .content {
  background: url("../../img/jiudian1/rolling2.jpg") no-repeat 50% 50%;
  color: #fff;
  height: 381px;
}
.hotel .design .content .title {
  line-height: 1;
  text-align: center; }
.hotel .design .content .address {
  line-height: 1;
  text-align: center;
  position: relative;
  padding: 66px 0 58px 0; }
.hotel .design .content .address:before {
  content: '';
  width: 40px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 83px;
  left: 50%;
  margin-left: -128px; }
.hotel .design .content .address:after {
  content: '';
  width: 40px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 83px;
  left: 50%;
  margin-left: 87px; }
.hotel .design .content .details_box {
  line-height: 1.3;

  text-align: center;

}
.hotel .design .content .order {
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-top: 65px; }
.hotel .design .bottom_bj {
  width: 100%;
  height: 244px;
  background: url("../../img/jiudian1/rolling3.jpg") no-repeat 50% 50%; }
.hotel .choice {
  width: 100%;
  height: auto; }
.hotel .choice .sowing {
  background: url("../../img/jiudian1/choice_bj1.jpg") no-repeat;
  padding-bottom: 181px; }
.hotel .choice .sowing .title {
  line-height: 1;
  color: #333;
  text-align: center;
  padding: 90px 0 90px 0;
  font-weight: bold; }
.hotel .choice .sowing .rolling {
  position: relative;
  width: 1348px; }
.hotel .choice .sowing .rolling .choice_banner {
  width: 1200px; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide {
  position: relative; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide img {
  float: left; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .concept {
  position: absolute;
  width: 675px;
  height: 81px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .concept .en {
  line-height: 1;
  text-align: right;
  margin-right: 32px;
  padding-top: 13px;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .concept .design_concept {
  line-height: 1;
  text-align: right;
  margin-right: 32px;
  padding-top: 7px;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .table {
  position: absolute;
  width: 524px;
  height: 81px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  top: 0;
  right: 0; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .table .en {
  line-height: 1;
  text-align: right;
  margin-right: 32px;
  padding-top: 13px;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .table .design_concept {
  line-height: 1;
  text-align: right;
  margin-right: 32px;
  padding-top: 7px;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .content {
  width: 375px;
  position: absolute;
  top: 166px;
  right: 76px;
  display: flex;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  align-items: center; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .content .subtitle {
  display: flex;
  line-height: 1;
  padding: 0 0 66px 0;
  white-space: nowrap;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-slide .content .project {
  display: flex;
  line-height: 1;
  padding-bottom: 27px;
  font-weight: lighter; }
.hotel .choice .sowing .rolling .choice_banner .swiper-pagination-bullets {
  width: auto;
  bottom: 80px;
  left: 316px; }
.hotel .choice .sowing .rolling .choice_banner .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border: 2px solid #fff;
  background: rgba(0, 0, 0, 0.2);
  opacity: 1; }
.hotel .choice .sowing .rolling .choice_banner .swiper-pagination-bullets .swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  background-color: #fff; }
.hotel .choice .sowing .rolling .next {
  position: absolute;
  top: 50%;
  right: 0;
  left: auto;
  margin-top: -40px;
  z-index: 10;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat; }
.hotel .choice .sowing .rolling .prev {
  position: absolute;
  top: 50%;
  right: auto;
  left: 0;
  margin-top: -40px;
  z-index: 10;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat; }
.hotel .choice .sowing .order {
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-top: 80px; }
.hotel .choice .opus {
  width: 100%;
  height: auto;
  background: url("../../img/jiudian1/choice_bj2.jpg") no-repeat; }
.hotel .choice .opus .container {
  display: flex;
  justify-content: space-between; }
.hotel .choice .opus .container .case {
  width: 374px;
  height: 545px;
  display: flex;
  position: relative; }
.hotel .choice .opus .container .case .mask {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  opacity: 0;
  transition: .5s; }
.hotel .choice .opus .container .case .content {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  z-index: 2;
  opacity: 0;
  transition: .5s; }
.hotel .choice .opus .container .case .content .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  border: 1px solid #fff;
  padding: 0 23px 53px 23px;
  margin: 105px 0 0 0; }
.hotel .choice .opus .container .case .content .item .title {
  display: flex;
  line-height: 1;
  padding: 20px 0 30px 0;
  white-space: nowrap; }
.hotel .choice .opus .container .case .content .item .details_box {
  display: flex;
  line-height: 1.5; }
.hotel .choice .opus .container .case .content .order {
  width: 179px;
  height: 38px;
  line-height: 38px;
  background: url("../../img/jiudian1/opus_button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-top: 45px; }
.hotel .choice .opus .container .case .mask_show {
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: .5s; }
.hotel .choice .opus .container .case .content_show {
  opacity: 1;
  transition: .5s; }
.hotel .choice .opus .container .case .discribe {
  width: 100%;
  height: 84px;
  line-height: 84px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 2;
  text-align: center;
  opacity: 1;
  transition: .5s; }
.hotel .choice .opus .container .case .discribe_hide {
  height: 0;
  opacity: 0;
  transition: .5s; }
.hotel .choice .opus .container .case:first-child {
  background: url("../../img/jiudian1/choice_shandong.jpg") no-repeat top left/100% 100%; }
.hotel .choice .opus .container .case:nth-child(2) {
  background: url("../../img/jiudian1/choice_shanghai.jpg") no-repeat top left/100% 100%; }
.hotel .choice .opus .container .case:nth-child(3) {
  background: url("../../img/jiudian1/choice_zibo.jpg") no-repeat top left/100% 100%; }
.hotel .choice .opus .container .case:nth-child(4) {
  background: url("../../img/jiudian1/choice_kunming.jpg") no-repeat top left/100% 100%; }
.hotel .choice .opus .container .case:last-child {
  background: url("../../img/jiudian1/choice_jinan.jpg") no-repeat top left/100% 100%; }
.hotel .choice .opus .table {
  width: 1166px;
  height: auto;
  display: flex;
  justify-content: space-between;
  padding: 152px 0 112px 0; }
.hotel .choice .opus .table .tab {
  position: relative;
  width: 214px;
  height: 214px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  border-radius: 50%;
  margin: 8px; }
.hotel .choice .opus .table .tab:after {
  content: '';
  width: 230px;
  height: 230px;
  border: 2px solid #333;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -8px; }
.hotel .choice .opus .table .tab .year {
  display: flex;
  line-height: 1;
  font-weight: bold;
  padding: 65px 0 15px 0; }
.hotel .choice .opus .table .tab .concept {
  width: 132px;
  display: flex;
  text-align: center;
  line-height: 1.2; }
.hotel .choice .opus .table .tab:first-child {
  background: url("../../img/jiudian1/choice_concept1.jpg"); }
.hotel .choice .opus .table .tab:nth-child(2) {
  background: url("../../img/jiudian1/choice_concept2.jpg"); }
.hotel .choice .opus .table .tab:nth-child(3) {
  background: url("../../img/jiudian1/choice_concept3.jpg"); }
.hotel .choice .opus .table .tab:last-child {
  background: url("../../img/jiudian1/choice_concept4.jpg"); }
.hotel .choice .opus .order {
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat 50% 50%/100% 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-bottom: 120px; }
.hotel .form-container {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 174px;
}
.hotel .form-container .title {
  display: flex;
  color: #4b4b4b;
  font-size: 34px;
  line-height: 1;
  padding-bottom: 60px;
  padding: 82px 0 60px 0;
  letter-spacing: 2px; }
.hotel .excellent {
  width: 100%;
  height: auto; }
.hotel .excellent .container {
  width: 100%;
  height: auto;
  background: url("../../img/jiudian1/case_bj1.jpg") no-repeat; }
.hotel .excellent .container .title {
  line-height: 1;
  padding: 95px 0 35px 0;
  color: #fff;
  font-weight: bold;
  text-align: center; }
.hotel .excellent .container .discribe {
  line-height: 1;
  padding-bottom: 60px;
  color: #999;
  text-align: center; }
.hotel .excellent .container .content {
  width: 1172px; }
.hotel .excellent .container .content .case_show {
  position: relative;
  display: flex;
  justify-content: space-between; }
.hotel .excellent .container .content .case_show:before {
  content: '';
  width: 720px;
  height: 510px;
  border: 2px solid #fff;
  position: absolute;
  top: 0;
  left: -30px;
  z-index: 1; }
.hotel .excellent .container .content .case_show .box {
  display: flex;
  margin-top: 30px;
  z-index: 2; }
.hotel .excellent .container .content .case_show .pro {
  display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff; }
.hotel .excellent .container .content .case_show .pro .subtitle {
  width: 327px;
  height: 128px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../../img/jiudian1/title_bj.png") no-repeat;
  margin-bottom: 46px; }
.hotel .excellent .container .content .case_show .pro .details_box {
  display: flex;
  line-height: 1;
  padding-bottom: 28px; }
.hotel .excellent .container .content .case_show .pro .order {
  width: 210px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../../img/jiudian1/button02.png") no-repeat;
  color: #fff;
  margin-top: 31px; }
.hotel .excellent .container .content .case {
  position: relative;
  padding-top: 20px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 117px; }
.hotel .excellent .container .content .case .concept {
  display: flex;
  border: 2px solid #fff;
  writing-mode: tb-rl;
  padding: 26px 24px 26px 24px;
  color: #fff;
  letter-spacing: 3px;
  text-align: center; }
.hotel .excellent .container .content .case .pic {
  display: flex; }
.hotel .excellent .container .content .case .pic:nth-child(2) {
  width: 620px;
  height: 334px;
  margin: 0 20px 0 20px; }
.hotel .excellent .container .content .case .pic:last-child {
  z-index: 4;
  position: relative; }
.hotel .excellent .container .content .case:before {
  content: '';
  position: absolute;
  top: -66px;
  right: 385px;
  width: 112px;
  height: 112px;
  border: 2px solid #fff;
  z-index: 3; }
.hotel .excellent .container:nth-child(2) {
  padding-bottom: 120px;
  background: url("../../img/jiudian1/case_bj2.jpg") no-repeat; }
.hotel .excellent .container:nth-child(2) .title {
  display: none; }
.hotel .excellent .container:nth-child(2) .discribe {
  display: none; }
.hotel .excellent .container:nth-child(2) .case {
  padding-bottom: 0; }
.hotel .excellent .container:nth-child(3) {
  padding-bottom: 122px;
  background: url("../../img/jiudian1/case_bj3.jpg") no-repeat; }
.hotel .excellent .container:nth-child(3) .title {
  display: none; }
.hotel .excellent .container:nth-child(3) .discribe {
  display: none; }
.hotel .excellent .container:nth-child(3) .case {
  padding-bottom: 0; }
.hotel .excellent .container:last-child {
  background: url("../../img/jiudian1/case_bj4.jpg") no-repeat; }
.hotel .excellent .container:last-child .title {
  display: none; }
.hotel .excellent .container:last-child .discribe {
  display: none; }
.hotel .excellent .container:last-child .case {
  padding-bottom: 0; }
.hotel .excellent .container:last-child .consult {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 40px;
  border: 2px solid #F73A3E;
  border-radius: 50px;
  line-height: 1;
  color: #F73A3E;
  margin: 106px auto 132px auto; }
.hotel .onestop {
  width: 100%;
  height: 880px;
  background: url("../../img/jiudian1/one_stop_bj.jpg") no-repeat 50% 50%; }
.hotel .onestop .title {
  line-height: 1;
  text-align: center;
  padding: 75px 0 49px 0;
  color: #fff; }
.hotel .onestop .discribe {
  line-height: 1;
  text-align: center;
  padding-bottom: 51px;
  color: #fff; }
.hotel .onestop .container {
  width: 1080px;
  height: auto; }
.hotel .onestop .container .content {
  display: flex;
  flex-wrap: wrap; }
.hotel .onestop .container .content .project {
  position: relative;
  width: 168px;
  height: 168px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.8);
  color: #D51A19;
  border-radius: 50%;
  margin-left: 120px;
  margin-bottom: 28px; }
.hotel .onestop .container .content .project .num {
  line-height: 1; }
.hotel .onestop .container .content .project .side {
  width: 24px;
  height: 4px;
  background: #D51A19;
  margin: 6px 0 19px 0; }
.hotel .onestop .container .content .project .details_box {
  line-height: 1; }
.hotel .onestop .container .content .project .dash {
  position: absolute;
  top: 0;
  left: 0;
  width: 178px;
  height: 178px;
  border: 2px dashed #fff;
  border-radius: 50%;
  margin: -5px auto auto -5px; }
.hotel .onestop .container .content .project:first-child {
  margin-left: 0; }
.hotel .onestop .container .content .project:first-child:after {
  content: '';
  width: 68px;
  height: 1px;
  transform: rotate(55deg);
  background: #fff;
  position: absolute;
  right: -16px;
  bottom: -17px; }
.hotel .onestop .container .content .project:nth-child(2):after {
  content: '';
  width: 67px;
  height: 1px;
  transform: rotate(56deg);
  background: #fff;
  position: absolute;
  right: -28px;
  bottom: -10px; }
.hotel .onestop .container .content .project:nth-child(3):after {
  content: '';
  width: 68px;
  height: 1px;
  transform: rotate(56deg);
  background: #fff;
  position: absolute;
  right: -25px;
  bottom: -11px; }
.hotel .onestop .container .content .project:nth-child(5) {
  margin-left: 140px; }
.hotel .onestop .container .content .project:nth-child(5):after {
  content: '';
  width: 70px;
  height: 1px;
  transform: rotate(-56deg);
  background: #fff;
  position: absolute;
  top: -20px;
  right: -19px; }
.hotel .onestop .container .content .project:nth-child(6):after {
  content: '';
  width: 70px;
  height: 1px;
  transform: rotate(-56deg);
  background: #fff;
  position: absolute;
  top: -20px;
  right: -17px; }
.hotel .onestop .container .content .project:last-child:after {
  content: '';
  width: 68px;
  height: 1px;
  transform: rotate(-56deg);
  background: #fff;
  position: absolute;
  top: -19px;
  right: -19px; }
.hotel .onestop .order {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 261px;
  height: 57px;
  background: url("../../img/jiudian1/button.png") no-repeat;
  line-height: 1;
  color: #fff;
  margin-top: 60px; }
.hotel footer {
  width: 100%;
  height: auto;
  background-color: #333;
  color: #fff;
  padding: 38px 0 20px 0;
  margin-top: 174px; }
.hotel footer .container {
  width: 1134px; }
.hotel footer .container .tab {
  padding-bottom: 10px; }
.hotel footer .container .tab .nav {
  color: #eaeaea;
  line-height: 23px;
  border-bottom: 2px solid #D51A19;
  padding-bottom: 12px; }
.hotel footer .container .cutoff {
  width: 100%;
  height: 2px;
  background-color: #666;
  color: no-repeat;
  margin-bottom: 24px; }
.hotel footer .container .content {
  position: relative;
  height: 75px; }
.hotel footer .container .content .item {
  width: 1108px;
  text-align: left;
  color: #eaeaea;
  line-height: 1.8;
  margin: 0;
  letter-spacing: 1.5px; }

.form-container input::-webkit-input-placeholder {
  /* placeholder颜色  */
  /*color: red;*/

  /* placeholder字体大小  */
  font-size: 22px !important;
  /* placeholder位置  */
  /*text-align: center;*/
}
.form-container  textarea::-webkit-input-placeholder {
  /* placeholder颜色  */

  /* placeholder字体大小  */
  font-size: 22px !important;
  /* placeholder位置  */
  /*text-align: center;*/
}